A new upstream version is available: 2.2

package:
duply
severity:
high
created:
2019-01-01
last updated:
2019-09-16

A new upstream version 2.2 is available, you should consider packaging it.